Bug 625711 - amarok loops and crashes
amarok loops and crashes
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 04:54 EDT by Harald Hoyer
Modified: 2012-05-07 08:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 08:07:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
straceing the loop (1.93 KB, text/plain)
2010-09-03 03:13 EDT, Harald Hoyer
no flags Details

  None (edit)
Description Harald Hoyer 2010-08-20 04:54:59 EDT
Everyday, after I log in, I have to remove ~/.kde/share/apps/amarok/current.xspf before I start amarok. Otherwise amarok loops and crashes. More info (strace, gdb debug output) on request.
Comment 1 Harald Hoyer 2010-08-20 04:55:18 EDT
$ rpm -q amarok
amarok-2.3.1-2.fc14.x86_64
Comment 2 Harald Hoyer 2010-09-03 03:13:42 EDT
Created attachment 442817 [details]
straceing the loop

$ rpm -q amarok
amarok-2.3.1.90-2.fc14.x86_64

still a problem...

endless loop like in the attachement... amarok just scans the files in the playlist (dynamic playlist).
Comment 3 Thomas Janssen 2010-09-16 14:11:10 EDT
Going to upstream the bug, need the output of:

kde4-config --version

Thanks
Comment 4 Rex Dieter 2012-05-07 08:07:35 EDT
f14 went eol, never got required info either... though I bet it may have had something to do with bug #799906

Note You need to log in before you can comment on or make changes to this bug.